import { logger } from "./logger.utils";

export function removeNewlineAndPTag(input: string): string {
  logger.debug("removeNewlineAndPTag: Cleaning string")
  const regex = /[\n\r]|<\/?p[^>]*>/g;
  return input.replace(regex, function (match) {
    if (match === "\n" || match === "\r") {
      return "";
    } else {
      return "";
    }
  });
}
